{
    "Biome_Swamp": {
        "title": "BATAKLIK"
    },
    "Biome_Forest": {
        "title": "ORMAN"
    },
    "Biome_Jungle": {
        "title": "YAĞMUR ORMANI"
    },
    "Biome_Desert": {
        "title": "ÇÖL"
    },
    "Biome_Graveyard": {
        "title": "MEZARLIK"
    },
    "Biome_Wasteland": {
        "title": "ÇORAK TOPRAKLAR"
    },
    "Biome_Portal": {
        "title": "PORTAL"
    },
    "Biome_Tundra": {
        "title": "TUNDRA"
    },
    "Biome_Underworld": {
        "title": "YER ALTI DÜNYASI"
    }
}